<?
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 
?>
<script type="text/javascript" src="<?=AMINA_URL?>/app/fancyBox2/source/jquery.fancybox.js?v=2.1.4"></script>
<link rel="stylesheet" type="text/css" href="<?=AMINA_URL?>/app/fancyBox2/source/jquery.fancybox.css?v=2.1.4" media="screen" />
<script type="text/javascript">
	$(document).ready(function() {
		$('.fancybox').fancybox({
			autoHeight : true,
			autoWidth  : true,
			minHeight : 1,
		});
	});
</script>